UiPath Studio does not recognize robots from previous versions

Hi.

I installed the new version and the robots made with previous versions do not recognize me. Returns the error “NU1102: Unable to find package UiPath.UI Automation.Activities with version (= 20.4.0-beta.853586)”.

How can you make the latest version recognize robots from previous versions?

Thank you

Hola.
Instalé la nueva versión y no me reconoce los robots hechos con versiones anteriores. Me da el error “NU1102: Unable to find package UiPath.UI Automation.Activities with version (= 20.4.0-beta.853586)”.
Cómo se puede hacer para que la última versión reconozca robots de versiones anteriores?
Gracias

Check your package dependencies and ensure the target version is still available.
There are newer stable versions of UiPath.UIAutomation.Activities

1 Like

Thank you.
Where can I verify the previous version is available?

Marcelo

In your package manager within Studio. Select the package and review the which version has been targets and look at the version dropdown to see which ones are published and available.